/**
 * Global Styles
 *
 */

html, body {
	font-size:20px;
	font-family: 'EB Garamond', serif;
	width:100%;
	color:#111;
	background:#fefefe;
	padding:0;
	margin:0;
}
.size-auto, 
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto;
}
.screen-reader-text {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}
a {
	color:#A10711;
	text-decoration-color: #A10711;
	text-decoration-line:underline;
	text-decoration-style:solid;
	text-decoration-thickness: 1px;
	text-underline-offset: .075em;
	font-weight: 500;
}
a:hover, a:focus {
	color:#000;
	text-decoration-color: #000;
}
input[type='submit'], button {
	font-family: 'Gudea', sans-serif;
	font-size: 1em;
	color: #fff;
	background: #A10711;
	border: none;
	border-radius: .25em;
	padding: .25em .5em;
	cursor: pointer;
}
input[type='submit']:hover, button:hover, input[type='submit']:focus, button:focus {
	background: #111;
}
.base-body {
	display: grid;
	grid-template-columns: 20em minmax(0, 1fr);
	grid-template-rows: auto;
	column-gap: 8em;
	padding-right: 8em;
}
.base-body .base-sidebar {
	padding: 4em 3em 6em 3em;
	grid-column-start:1;
	grid-column-end:2;
	grid-row-start:1;
	grid-row-end:2;
}
.base-body .base-main {
	padding: 4em 0 6em 0;
	grid-column-start:2;
	grid-column-end:3;
	grid-row-start:1;
	grid-row-end:2;
	min-width: 0;
}
@media only screen and (max-width: 1750px) {
	.base-body {
		column-gap: 4em;
		padding-right: 4em;
	}
	.base-body .base-main {
		padding: 3em 0 3em 0;
	}
	.base-body .base-sidebar {
		padding: 3em 2em 3em 2em;
	}
}
@media only screen and (max-width: 1150px) {
	.base-body {
		grid-template-columns: 15em auto;
	}
	.base-body .base-main {
		padding: 2em 0 3em 0;
	}
	.base-body .base-sidebar {
		padding: 2em 2em 3em 2em;
	}
	.site-title-always-show {
		padding: 1em 2em;
	}
}
@media only screen and (max-width: 850px) {
	.base-body {
		grid-template-columns: 100%;
		column-gap: 0;
		padding-right: 0;
	}
	.base-body .base-main {
		padding: 1em 2.5em 3em 2.5em;
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:1;
		grid-row-end:2;
	}
	.base-body .base-sidebar {
		padding: 1em 2.5em 3em 2.5em;
		grid-column-start:1;
		grid-column-end:2;
		grid-row-start:2;
		grid-row-end:3;
	}
	.site-title-always-show {
		padding: 1em 2.5em;
	}
	.base-header {
		display: none;
		visibility: hidden;
	}
}
@media only screen and (max-width: 650px) {
	html, body {
		font-size:18px;
	}
}








